mca_get_dma_addr
Prev | MCA Bus DMA | Next

## Name

mca_get_dma_addr — load a 24bit DMA address

## Synopsis

`unsigned int mca_get_dma_addr (` | unsigned int | dmanr`)`;

## Arguments

`dmanr`

  DMA channel

## Description

Read the address register in the DMA controller. This has a 24bit limitation (16Mb). The return is a bus address.

Prev | Up | Next
mca_set_dma_addr | Home | mca_set_dma_count